{
    "name": "DesignGenerator",
    "namespace": "design-generator",
    "description": "",
    "type": "module",
    "author_name":"Megaads",
    "author_email": "info@megaads.vn",
    "homepage": "https://github.com/megaads-vn",
    "repository": {
        "type": "git",
        "url": "git@bitbucket.org:megaads/design-generator.git"
      },
    "autoload": {
        "files": [
            "Helpers/helper.php"
        ]
    },
    "require": {
        "php": ">=5.6.4",
        "laravel/framework": "5.4.*"
    },
    "options": {
    }
}